/* -----------------------------------------------------------------------------
   Activity Feed Pinned Posts
   ----------------------------------------------------------------------------- */

.bond-bp-content {
	& #buddypress {
		& .activity-list.bp-list {
			& > li.bond-activity-entry.activity-item.bb-pinned:not(.activity-popup) {
				background: transparent !important;
				border: 0 !important;

				& > .bond-activity-card {
					background: rgba(245, 245, 240, 0.4) !important;
					border: 2px solid #8a0026 !important;
					border-radius: 4.75px !important;

					& .bond-activity-card__footer {
						background: transparent !important;
						border-top: 1px solid #d2d0c8 !important;
					}
				}

				& > .bb-pin-action {
					position: absolute;
					top: 19px;
					right: 60px;
					z-index: 5;

					& .bb-icon-f.bb-icon-thumbtack {
						color: #8a0026;
					}
				}
			}
		}
	}
}
